hostapd-2.6-1.mga5.i586.rpm


Advertisement

Description

hostapd - Optional user space component for Host AP driver

Property Value
Distribution Mageia 5.1
Repository Mageia Core Updates i586
Package name hostapd
Package version 2.6
Package release 1.mga5
Package architecture i586
Package type rpm
Installed size 1.13 MB
Download size 416.30 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Hostapd is an optional user space component for Host AP driver. It adds
more features to the basic IEEE 802.11 management included in the kernel
driver: using external RADIUS authentication server for MAC address
based access control, IEEE 802.1X Authenticator and dynamic WEP keying,
RADIUS accounting.

Alternatives

Package Version Architecture Repository
hostapd-2.6-1.mga5.x86_64.rpm 2.6 x86_64 Mageia Core Updates
hostapd-2.3-3.mga5.i586.rpm 2.3 i586 Mageia Core
hostapd-2.3-3.mga5.x86_64.rpm 2.3 x86_64 Mageia Core
hostapd - - -

Requires

Name Value
config(hostapd) == 2.6-1.mga5
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.15) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libcrypto.so.1.0.0 -
libnl-3.so.200 -
libnl-3.so.200(libnl_3) -
libnl-genl-3.so.200 -
libnl-genl-3.so.200(libnl_3) -
librt.so.1 -
librt.so.1(GLIBC_2.2) -
libssl.so.1.0.0 -
rpm-helper >= 0.24.8-1
systemd -

Provides

Name Value
config(hostapd) == 2.6-1.mga5
hostapd == 2.6-1.mga5
hostapd(x86-32) == 2.6-1.mga5

Download

Type URL
Binary Package hostapd-2.6-1.mga5.i586.rpm
Source Package hostapd-2.6-1.mga5.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install hostapd rpm package:
    # urpmi hostapd

Files

Path
/etc/hostapd/hostapd.accept
/etc/hostapd/hostapd.conf
/etc/hostapd/hostapd.deny
/usr/lib/systemd/system/hostapd.service
/usr/sbin/hostapd
/usr/sbin/hostapd_cli
/usr/share/doc/hostapd/ChangeLog
/usr/share/doc/hostapd/README

Changelog

2017-10-18 - tmb <tmb> 2.6-1.mga5
+ Revision: 1172452
- update to 2.6
- fix CVE-2017-130[77-82, 86-88] (mga#21879)
2015-05-07 - luigiwalser <luigiwalser> 2.3-3.mga5
+ Revision: 821406
- upstream patch added to fix upstream advisory 2015-3

See Also

Package Description
hplip-3.14.6-8.1.mga5.i586.rpm HP printer/all-in-one driver infrastructure
hplip-doc-3.14.6-8.1.mga5.i586.rpm Documentation for HPLIP
hplip-gui-3.14.6-8.1.mga5.i586.rpm HPLIP graphical tools
hplip-hpijs-3.14.6-8.1.mga5.i586.rpm HPs printer driver IJS plug-in for GhostScript
hplip-hpijs-ppds-3.14.6-8.1.mga5.i586.rpm PPD files for the HPIJS printer driver
hplip-model-data-3.14.6-8.1.mga5.i586.rpm Data file listing the HP printer models supported by HPLIP
httpcomponents-client-4.3.6-1.mga5.noarch.rpm HTTP agent implementation based on httpcomponents HttpCore
httpcomponents-client-javadoc-4.3.6-1.mga5.noarch.rpm API documentation for httpcomponents-client
httpcomponents-client-tests-4.3.6-1.mga5.noarch.rpm Classes for testing client applications
hugin-2014.0.0-1.mga5.i586.rpm Panorama Tools GUI
ibus-1.5.10-1.mga5.i586.rpm A next generation input framework
ibus-devel-1.5.10-1.mga5.i586.rpm Headers of ibus for development
ibus-gtk-1.5.10-1.mga5.i586.rpm IBus gtk module
ibus-gtk3-1.5.10-1.mga5.i586.rpm IBus gtk3 module
ibus-ui-gtk3-1.5.10-1.mga5.i586.rpm GTK+ 3.0 UI for IBus
Advertisement
Advertisement